name: Tour module tests
type: module
description: Tests module for tour module.
package: Testing
# version: VERSION
dependencies:
  - drupal:tour

# Information added by Drupal.org packaging script on 2020-09-03
version: '9.0.5'
project: 'drupal'
datestamp: 1599167794
